var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/company/route.js")
R.c("server/chunks/node_modules_next_5dddc86e._.js")
R.c("server/chunks/[root-of-the-server]__dca5b933._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_company_route_actions_11b45aff.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/company/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/admin/company/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
